{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "paths": {
      "@/*": ["./src/*"]
    },
    "skipLibCheck": true,
    "moduleResolution": "bundler",
    "resolveJsonModule": true
  }
}
